#define Py_InitializeEx ((void(*)(int))py_sym_table[0].proc)
#define Py_Finalize ((void(*)(void))py_sym_table[1].proc)
#define Py_GetPath ((char *(*)(void))py_sym_table[2].proc)
#define Py_SetPythonHome ((void(*)(const char *))py_sym_table[3].proc)
#define Py_SetProgramName ((void(*)(const char *))py_sym_table[4].proc)
#define PyMarshal_ReadObjectFromString ((PyObject *(*)(char *, Py_ssize_t))py_sym_table[5].proc)
#define PyString_AsStringAndSize ((int(*)(PyObject *, char **, Py_ssize_t *))py_sym_table[6].proc)
#define PyString_AsString ((const char *(*)(PyObject *))py_sym_table[7].proc)
#define PyArg_ParseTuple ((int(*)(PyObject *, const char *, ...))py_sym_table[8].proc)
#define PyArg_ParseTupleAndKeywords ((int(*)(PyObject *args, PyObject *kw, const char *format, const char * const *keywords, ...))py_sym_table[9].proc)
#define PyImport_ImportModule ((PyObject *(*)(const char *))py_sym_table[10].proc)
#define PyInt_FromLong ((PyObject *(*)(long))py_sym_table[11].proc)
#define PyInt_AsLong ((long(*)(PyObject *))py_sym_table[12].proc)
#define PyLong_FromVoidPtr ((PyObject *(*)(void *))py_sym_table[13].proc)
#define Py_InitModule4 ((PyObject *(*)(const char *, PyMethodDef *, const char *, PyObject *, int))py_sym_table[14].proc)
#define Py_IsInitialized ((int(*)(void))py_sym_table[15].proc)
#define PyObject_SetAttrString ((int(*)(PyObject *, const char *, PyObject *))py_sym_table[16].proc)
#define PyCFunction_NewEx ((PyObject *(*)(PyMethodDef *, PyObject *, PyObject *))py_sym_table[17].proc)
#define PyObject_GetAttrString ((PyObject *(*)(PyObject *, const char *))py_sym_table[18].proc)
#define Py_BuildValue ((PyObject *(*)(const char *, ...))py_sym_table[19].proc)
#define PyObject_Call ((PyObject *(*)(PyObject *, PyObject *, PyObject *))py_sym_table[20].proc)
#define PyObject_CallFunctionObjArgs ((PyObject *(*)(PyObject *, ...))py_sym_table[21].proc)
#define PyObject_CallFunction ((PyObject *(*)(PyObject *, const char *, ...))py_sym_table[22].proc)
#define PyErr_Occurred ((PyObject *(*)(void))py_sym_table[23].proc)
#define PyErr_Fetch ((void(*)(PyObject **, PyObject **, PyObject **))py_sym_table[24].proc)
#define PyErr_Clear ((void(*)(void))py_sym_table[25].proc)
#define PyErr_NoMemory ((PyObject*(*)(void))py_sym_table[26].proc)
#define PyObject_IsInstance ((int(*)(PyObject *, PyObject *))py_sym_table[27].proc)
#define PyCapsule_New ((PyObject *(*)(void *, const char *, void *))py_sym_table[28].proc)
#define PyCapsule_GetPointer ((void *(*)(PyObject *, const char *))py_sym_table[29].proc)
#define Py_IncRef ((void(*)(PyObject *))py_sym_table[30].proc)
#define Py_DecRef ((void(*)(PyObject *))py_sym_table[31].proc)
#define PyInt_Type (*(PyObject(*))py_sym_table[32].proc)
#define _Py_NoneStruct (*(PyObject(*))py_sym_table[33].proc)
#define _Py_ZeroStruct (*(PyObject(*))py_sym_table[34].proc)
#define PyErr_SetFromErrno ((PyObject*(*)(PyObject *))py_sym_table[35].proc)
#define PyErr_Format ((PyObject*(*)(PyObject *, const char *format, ...))py_sym_table[36].proc)
#define PyExc_ImportError (*(PyObject *(*))py_sym_table[37].proc)
#define PyExc_Exception (*(PyObject *(*))py_sym_table[38].proc)
#define PyExc_KeyError (*(PyObject *(*))py_sym_table[39].proc)
#define PyExc_OSError (*(PyObject *(*))py_sym_table[40].proc)
#define _Py_PackageContext (*(char *(*))py_sym_table[41].proc)
#define Py_NoSiteFlag (*(int(*))py_sym_table[42].proc)
#define Py_OptimizeFlag (*(int(*))py_sym_table[43].proc)
#define Py_NoUserSiteDirectory (*(int(*))py_sym_table[44].proc)
#define Py_DontWriteBytecodeFlag (*(int(*))py_sym_table[45].proc)
#define Py_IgnoreEnvironmentFlag (*(int(*))py_sym_table[46].proc)
#define PyObject_CallObject ((PyObject *(*)(PyObject *, PyObject *))py_sym_table[47].proc)
#define PyGILState_Ensure ((PyGILState_STATE(*)(void))py_sym_table[48].proc)
#define PyGILState_Release ((void(*)(PyGILState_STATE))py_sym_table[49].proc)
#define PySys_SetObject ((void(*)(const char *, PyObject *))py_sym_table[50].proc)
#define PyString_FromString ((PyObject *(*)(const char *))py_sym_table[51].proc)
#define PyImport_AddModule ((PyObject *(*)(const char *))py_sym_table[52].proc)
#define PyImport_ExecCodeModuleEx ((PyObject*(*)(char *name, PyObject *co, char *pathname))py_sym_table[53].proc)
#define PyModule_GetDict ((PyObject *(*)(PyObject *))py_sym_table[54].proc)
#define PySequence_Length ((Py_ssize_t(*)(PyObject *))py_sym_table[55].proc)
#define PySequence_GetItem ((PyObject *(*)(PyObject *, Py_ssize_t))py_sym_table[56].proc)
#define PyEval_EvalCode ((PyObject *(*)(PyCodeObject *, PyObject *, PyObject *))py_sym_table[57].proc)
#define PyEval_GetBuiltins ((PyObject *(*)())py_sym_table[58].proc)
#define PyErr_Print ((void(*)(void))py_sym_table[59].proc)
#define PyBool_FromLong ((PyObject *(*)(long))py_sym_table[60].proc)
#define Py_FileSystemDefaultEncoding (*(const char *(*))py_sym_table[61].proc)
#define PyList_New ((PyObject*(*)(Py_ssize_t))py_sym_table[62].proc)
#define PyList_GetItem ((PyObject*(*)(PyObject *, Py_ssize_t))py_sym_table[63].proc)
#define PyList_Append ((PyObject*(*)(PyObject *, PyObject *))py_sym_table[64].proc)
#define PyObject_IsTrue ((int(*)(PyObject *))py_sym_table[65].proc)
#define PyErr_SetString ((void(*)(PyObject *, const char *))py_sym_table[66].proc)
#define PyEval_InitThreads ((void(*)(void))py_sym_table[67].proc)
#define PyFile_FromFile ((PyObject *(*)(FILE *fp, char *name, char *mode, int (*close)(FILE*)))py_sym_table[68].proc)
#define PyFile_SetBufSize ((void(*)(PyObject *, int))py_sym_table[69].proc)
#define PyErr_NewException ((PyObject *(*)(const char *name, PyObject *base, PyObject *dict))py_sym_table[70].proc)
#define PyModule_AddObject ((int(*)(PyObject *, const char *, PyObject *))py_sym_table[71].proc)
#define PyModule_AddStringConstant ((int(*)(PyObject *module, const char *name, const char *value))py_sym_table[72].proc)
#define PyDict_New ((PyObject*(*)())py_sym_table[73].proc)
#define PyString_FromStringAndSize ((PyObject*(*)(const char *v, Py_ssize_t len))py_sym_table[74].proc)
#define PyDict_Update ((int(*)(PyObject *a, PyObject *b))py_sym_table[75].proc)
#define PyDict_SetItem ((int(*)(PyObject *p, PyObject *key, PyObject *val))py_sym_table[76].proc)
#define PyDict_SetItemString ((int(*)(PyObject *, const char *, PyObject *))py_sym_table[77].proc)
#define PyDict_DelItem ((int(*)(PyObject *a, PyObject *b))py_sym_table[78].proc)
#define PyDict_GetItemString ((PyObject*(*)(PyObject *p, const char *key))py_sym_table[79].proc)
#define PyDict_DelItemString ((int(*)(PyObject *p, const char *key))py_sym_table[80].proc)
